declare const _default: {
    title: string;
    component: string;
    subcomponents: string[];
    parameters: {
        mockData: {
            url: string;
            method: string;
            status: number;
            response: (request: MockRequest) => {
                success: boolean;
                data: {
                    [k: string]: any;
                };
                html: string;
            };
        }[];
    };
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const WithDescription: import("@storybook/html").StoryObj;
export declare const WithValidation: import("@storybook/html").StoryObj;
